.version.fortuno /* version checker */
{
	color: #0000E3;
	background-color: #E31394;
}

.html
{
	background: #000000 url("../images/pfopening1280x720.jpg") repeat-y center center scroll;
}

#page
{
	z-index: 1;
	width: 874px;
	min-height: 759.6416666666669px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 40px 87px 0px 1px;
}

#pu1012
{
	width: 0.01px;
	margin-left: 92px;
}

#u1012
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: -15px;
	left: -15px;
}

#u1067
{
	z-index: 28;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 223px;
}

#u1067:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: 102px -10001px -2px -1px;
}

#u1067:active
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px #FFFFFF,0px 0px 20px #FFFFFF;
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 260px;
	min-height: 0px;
	margin: 102px -10001px -2px -1px;
}

.tirillas-border
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u1032
{
	z-index: 14;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 521px;
}

#u1032:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: 101px -10001px -1px -1px;
}

#u1032:active
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px #FFFFFF,0px 0px 20px #FFFFFF;
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 260px;
	min-height: 0px;
	margin: 101px -10001px -1px -1px;
}

#pu1062
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 24px;
}

#u1062
{
	z-index: 26;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1062:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -2px -1px;
}

#u1042
{
	z-index: 18;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 294px;
}

#u1042:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -2px -1px;
}

#u1057
{
	z-index: 24;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 591px;
}

#u1057:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -2px -1px;
}

#u1062:active,#u1042:active,#u1057:active
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px #FFFFFF,0px 0px 20px #FFFFFF;
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -2px -1px;
}

#u1686
{
	z-index: 2;
	width: 150px;
	min-height: 172px;
	top: 460px;
	left: 50%;
	margin-left: 429px;
}

#pu1710
{
	width: 0.01px;
	margin-top: 23px;
}

#u1710
{
	z-index: 3;
	width: 105px;
	min-height: 98px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u1022
{
	z-index: 10;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 315px;
}

#u1022:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u1027
{
	z-index: 12;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#u1027:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: -1px -10001px -2px -1px;
}

#u1027:active
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px #FFFFFF,0px 0px 20px #FFFFFF;
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 260px;
	min-height: 0px;
	margin: -1px -10001px -2px -1px;
}

#u1037
{
	z-index: 16;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 21px;
}

#u1037:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#pu1047
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 21px;
}

#u1047
{
	z-index: 20;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1047:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u1016
{
	z-index: 6;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 295px;
}

#u1016:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: 0px -10001px -2px -1px;
}

#u1016:active
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px #FFFFFF,0px 0px 20px #FFFFFF;
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 260px;
	min-height: 0px;
	margin: 0px -10001px -2px -1px;
}

#u1019
{
	z-index: 8;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 591px;
}

#u1019:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u1022:active,#u1037:active,#u1047:active,#u1019:active
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px #FFFFFF,0px 0px 20px #FFFFFF;
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 260px;
	min-height: 0px;
	margin: -2px -10001px -1px -1px;
}

#u1052
{
	z-index: 22;
	width: 260px;
	border-width: 1px;
	border-style: solid;
	margin-left: 19px;
	margin-top: 32px;
	position: relative;
}

#u1052:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: 31px -1px -1px 18px;
}

#u1067:hover img.shadow,#u1032:hover img.shadow,#u1062:hover img.shadow,#u1042:hover img.shadow,#u1057:hover img.shadow,#u1022:hover img.shadow,#u1027:hover img.shadow,#u1037:hover img.shadow,#u1047:hover img.shadow,#u1016:hover img.shadow,#u1019:hover img.shadow,#u1052:hover img.shadow
{
	-pie-box-shadow: none;
	box-shadow: none;
}

#u1052:active
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px #FFFFFF,0px 0px 20px #FFFFFF;
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 260px;
	min-height: 0px;
	margin: 31px -1px -1px 18px;
}

body
{
	position: relative;
	min-width: 962px;
}

#page .verticalspacer
{
	clear: both;
}

